<?php


include'conexion1.php';

date_default_timezone_set("America/Lima"); 



$conectar = mysqli_connect($servidor,$nombre,$clave,$base);


if(!empty($_POST["pro_serv"])){
	$pro_serv=$_POST["pro_serv"];}else{$pro_serv=null;}

if(!empty($_POST["observacio"])){
    $observacion=$_POST["observacion"];}else{$observacion=null;}


if(!empty($_POST["codigo"])){
    $codigo=$_POST["codigo"];}else{$codigo=null;}


$id=0;
$fecha=date("Y-m-d");  
$hora=date("H:i:s");  



$insertar = "INSERT INTO cod_producto_servicio VALUES('$id','$fecha','$hora','$pro_serv','$observacion','$codigo')";
$query2 = mysqli_query($conectar,$insertar);

